<style>
.modPanelTipologia{
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	padding: 15px;
	margin: 0px;
	border: 0px;
}

.tdAcciones {
	width: 70px !important;
	vertical-align: middle;
}

.thRowspan {
	border-right: 1px solid #ddd !important;
}

.hideForm{
	display: none;
}
</style>

<div id="abcSesiones" class="hideForm">
	<form id="MSCAVE01012_1_FORM">
	    <input type="hidden" class="date" name="date" id="date" />
		<input type="hidden" class="money" name="money" id="money" />
		<div class="panel panel-primary" style="padding: 0px; margin: 15px;">
			<div class="panel-heading" style="padding-top: 5px;">Nueva Sesi&oacute;n</div>
			<div class="panel-body" id="Sesion">
			    <input type="hidden" name="cdUsrAlta" id="cdUsrAlta" />
				<input type="hidden" name="fhAlta" id="fhAlta" class="date" data-format="formatterDate"/>
				<input type="hidden" name="cdStSistema" id="cdStSistema" />
				<input type="hidden" name="nbUsrRed" id="nbUsrRed" />
				<table class="tableForm" style="margin: 10px; width: 895px !important;">
					<tr>
						<td class="tdLabel" style="vertical-align:bottom;"><label>Sesi&oacute;n:</label></td>
						<td style="text-align:left;vertical-align:bottom;"><label style="margin-bottom:0px;">Fecha L&iacute;mite Reporte Autoridad:</label></td>
						<td rowspan="2" style="height: 100px; text-align: center">
							<div class="panel panel-default" style="margin: 0px; padding: 0px; width: 300px; height: 80px;">
								<div class="panel-heading" style="padding-top: 5px; text-align: left;">Entrada Buz&oacute;n:</div>
								<div class="panel-body">
									<table class="tableForm" border="0" style="margin: 10px;">
										<tr>
											<td style="text-align: left;"><label>Del:</label></td>
											<td class="tdElement" style="text-align: left;"><input type="text" name="fhPeIn" id="fhPeIn" data-format="formatterDate" class="form-control date"></td>
											<td style="text-align: left;"><label>Al:</label></td>
											<td class="tdElement" style="text-align: left;"><input type="text" name="fhPeFn" id="fhPeFn" data-format="formatterDate" class="form-control date"></td>
										</tr>
									</table>
								</div>
							</div>
						</td>
					</tr>
					<tr>
						<td class="tdElement"><input type="text" name="cdSesion" id="cdSesion" class="form-control tm"></td>
						<td class="tdElement" style="text-align: left;"><input type="text" name="fhLimRepAut" id="fhLimRepAut" class="form-control date" data-format="formatterDate"></td>
					</tr>
				</table>
			</div>
		</div>
	</form>
	<table class="tableForm">
		<tr>
			<td style="text-align: right; margin: auto; padding-right: 15px;">
				<button id="btnGuardarXXX" name="btnGuardar" class="btn btn-primary btn-sm btn-100" type="button" onclick="validacion();">Guardar</button>
				<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos();">Limpiar</button>
			</td>
		</tr>
	</table>
	<br />
</div>
<div class="panel panel-primary modPanelTipologia">
	<div class="panel-heading" style="padding-top: 5px;">Sesi&oacute;n</div>
	<div class="panel-body">
		<table class="table table-nonfluid" id="tablaSesion" data-search="false">
			<thead>
				<tr>
					<th data-field="cdSesion" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Sesi&oacute;n</th>
					<th data-field="fhLimRepAut" data-sortable="true" rowspan="2" data-formatter="formatterDate" data-valign="middle" class="thRowspan" >Fecha L&iacute;mite Reporte Autoridad</th>
					<th data-field="" colspan="2">Entrada Buz&oacute;n</th>
					<th data-field="cdUsrAlta" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-visible="false">No Usr Alta</th>
					<th data-field="nbUsrRed" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan">Usuario Alta</th>
					<th data-field="fhAlta" data-sortable="true" rowspan="2" data-formatter="formatterDate" data-valign="middle" class="thRowspan">Fecha Alta</th>
					<th data-field="cdStSistema" data-sortable="true" rowspan="2" data-valign="middle" class="thRowspan" data-visible="false">Status Sistema</th>
					<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-valign="middle" class="thRowspan" data-formatter="formatterSesion" rowspan="2"></th>
				</tr>
				<tr>
					<th data-field="fhPeIn" data-sortable="true" data-formatter="formatterDate">Del</th>
					<th data-field="fhPeFn" data-sortable="true" data-formatter="formatterDate">Al</th>
				</tr>
			</thead>
		</table>
	</div>
</div>
<div class="modal fade" id="dialogActualizaSesion">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de actualizar la sesi&oacute;n seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncModificar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncModificar(false);"">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogEliminarSesion">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de eliminar la sesi&oacute;n seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncEliminar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncEliminar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01012_1.js"></script>